<h1>Capítulo XV</h1>

<h1>Donde se cuenta y da noticia de quién era el Caballero de los
Espejos y su escudero</h1>

<p>En estremo contento, ufano y vanaglorioso iba don Quijote por haber alcanzado vitoria de tan valiente caballero como él se imaginaba que era el de los Espejos, de cuya caballeresca palabra esperaba saber si el encantamento de su señora pasaba adelante,
pues era forzoso que el tal vencido caballero volviese, so pena de no serlo, a darle razón de lo que con ella le hubiese sucedido. Pero uno pensaba don Quijote y otro el de los Espejos, puesto que por entonces no era otro su pensamiento sino buscar
donde bizmarse, como se ha dicho.</p>

<p>Dice, pues, la historia que cuando el bachiller Sansón Carrasco aconsejó a don Quijote que volviese a proseguir sus dejadas caballerías, fue por haber entrado primero en bureo con el cura y el barbero sobre qué medio se podría tomar para reducir a
don Quijote a que se estuviese en su casa quieto y sosegado, sin que le alborotasen sus mal buscadas aventuras; de cuyo consejo salió, por voto común de todos y parecer particular de Carrasco, que dejasen salir a don Quijote, pues el detenerle
parecía imposible, y que Sansón le saliese al camino como caballero andante, y trabase batalla con él, pues no faltaría sobre qué, y le venciese, teniéndolo por cosa fácil, y que fuese pacto y concierto que el vencido quedase a merced del vencedor;
y así vencido don Quijote, le había de mandar el bachiller caballero se volviese a su pueblo y casa, y no saliese della en dos años, o hasta tanto que por él le fuese mandado otra cosa; lo cual era claro que don Quijote vencido cumpliría indubitablemente,
por no contravenir y faltar a las leyes de la caballería, y podría ser que en el tiempo de su reclusión se le olvidasen sus vanidades, o se diese lugar de buscar a su locura algún conveniente remedio.</p>

<p>Aceptólo Carrasco, y ofreciósele por escudero Tomé Cecial, compadre y vecino de Sancho Panza, hombre alegre y de lucios cascos. Armóse Sansón como queda referido y Tomé Cecial acomodó sobre sus naturales narices las falsas y de máscara ya dichas,
porque no fuese conocido de su compadre cuando se viesen; y así, siguieron el mismo viaje que llevaba don Quijote, y llegaron casi a hallarse en la aventura del carro de la Muerte. Y, finalmente, dieron con ellos en el bosque, donde les sucedió
todo lo que el prudente ha leído; y si no fuera por los pensamientos extraordinarios de don Quijote, que se dio a entender que el bachiller no era el bachiller, el señor bachiller quedara imposibilitado para siempre de graduarse de licenciado,
por no haber hallado nidos donde pensó hallar pájaros.</p>

<p>Tomé Cecial, que vio cuán mal había logrado sus deseos y el mal paradero que había tenido su camino, dijo al bachiller:</p>

<p>—Por cierto, señor Sansón Carrasco, que tenemos nuestro merecido: con facilidad se piensa y se acomete una empresa, pero con dificultad las más veces se sale della. Don Quijote loco, nosotros cuerdos: él se va sano y riendo, vuesa merced queda molido
y triste. Sepamos, pues, ahora, cuál es más loco: ¿el que lo es por no poder menos, o el que lo es por su voluntad?</p>

<p>A lo que respondió Sansón:</p>

<p>—La diferencia que hay entre esos dos locos es que el que lo es por fuerza lo será siempre, y el que lo es de grado lo dejará de ser cuando quisiere.</p>

<p>—Pues así es —dijo Tomé Cecial—, yo fui por mi voluntad loco cuando quise hacerme escudero de vuestra merced, y por la misma quiero dejar de serlo y volverme a mi casa.</p>

<p>—Eso os cumple —respondió Sansón—, porque pensar que yo he de volver a la mía, hasta haber molido a palos a don Quijote, es pensar en lo escusado; y no me llevará ahora a buscarle el deseo de que cobre su juicio, sino el de la venganza; que el dolor
grande de mis costillas no me deja hacer más piadosos discursos.</p>

<p>En esto fueron razonando los dos, hasta que llegaron a un pueblo donde fue ventura hallar un algebrista, con quien se curó el Sansón desgraciado. Tomé Cecial se volvió y le dejó, y él quedó imaginando su venganza; y la historia vuelve a hablar dél
a su tiempo, por no dejar de regocijarse ahora con don Quijote.</p>
